body{
	text-align: left;
	background: url(background.jpg);

}

#rightside{
	width: 600px;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 20px;
	height: 300px;
	vertical-align: top;
}

#rightside h1{
	width: 600px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #003366;
	letter-spacing: 0.2em;
	background: #FFFFE1;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	padding-left: 25px;
}

#rightside image {
	margin: 5px 10px 10px 0px;
	width: 200px;
	height: 200px;
	color: #003366;
	border: 6px ridge #C9E3F1;
	float: left;
	padding: 3px;


}
.citation {
	font-style: italic;
	color: #000099;
}
